package com.zjrs.zwnw.bsdb.dto;

import jakarta.validation.constraints.NotBlank;

public class RsBsdbDbsxSaveDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    private String rsbsdbdbsxlsh;
    private String ywlsh;
    private String sllsh;
    @NotBlank(message = "督办事项类型不能为空")
    private String rsbsdbsxlx;
    @NotBlank(message = "督办事项名称不能为空")
    private String rsbsdbsxmc;
    @NotBlank(message = "督办事项紧急状态不能为空")
    private String rsbsdbsxjjzt;
    private String rsbsdbfzdw;
    private String fzr;
    @NotBlank(message = "督办人不能为空")
    private String dbr;
    private String rsbsdbdbsxms;
    private String dbfjlsh;
    private String rsbsdbfkzt;
    private String rsbsdbfkjg;
    private String dbfkfjlsh;
    private String rsbsdbfkr;
    private String rsbsdbfksj;
    private String rsbsdbpjzt;
    private String rsbsdbpjxx;
    private String rsbsdbpjr;
    private String rsbsdbpjsj;
    private String rsbsdbfbzt;
    private String rsbsdbjdzt;
    private String tsyxbz;
    private String dbfjmc;
    private String dbfjlx;
    private String dbfkfjmc;
    private String dbfkfjlx;

    public String getRsbsdbdbsxlsh() {
        return rsbsdbdbsxlsh;
    }

    public void setRsbsdbdbsxlsh(String rsbsdbdbsxlsh) {
        this.rsbsdbdbsxlsh = rsbsdbdbsxlsh;
    }

    public String getYwlsh() {
        return ywlsh;
    }

    public void setYwlsh(String ywlsh) {
        this.ywlsh = ywlsh;
    }

    public String getSllsh() {
        return sllsh;
    }

    public void setSllsh(String sllsh) {
        this.sllsh = sllsh;
    }

    public String getRsbsdbsxlx() {
        return rsbsdbsxlx;
    }

    public void setRsbsdbsxlx(String rsbsdbsxlx) {
        this.rsbsdbsxlx = rsbsdbsxlx;
    }

    public String getRsbsdbsxmc() {
        return rsbsdbsxmc;
    }

    public void setRsbsdbsxmc(String rsbsdbsxmc) {
        this.rsbsdbsxmc = rsbsdbsxmc;
    }

    public String getRsbsdbsxjjzt() {
        return rsbsdbsxjjzt;
    }

    public void setRsbsdbsxjjzt(String rsbsdbsxjjzt) {
        this.rsbsdbsxjjzt = rsbsdbsxjjzt;
    }

    public String getRsbsdbfzdw() {
        return rsbsdbfzdw;
    }

    public void setRsbsdbfzdw(String rsbsdbfzdw) {
        this.rsbsdbfzdw = rsbsdbfzdw;
    }

    public String getFzr() {
        return fzr;
    }

    public void setFzr(String fzr) {
        this.fzr = fzr;
    }

    public String getDbr() {
        return dbr;
    }

    public void setDbr(String dbr) {
        this.dbr = dbr;
    }

    public String getRsbsdbdbsxms() {
        return rsbsdbdbsxms;
    }

    public void setRsbsdbdbsxms(String rsbsdbdbsxms) {
        this.rsbsdbdbsxms = rsbsdbdbsxms;
    }

    public String getDbfjlsh() {
        return dbfjlsh;
    }

    public void setDbfjlsh(String dbfjlsh) {
        this.dbfjlsh = dbfjlsh;
    }

    public String getRsbsdbfkzt() {
        return rsbsdbfkzt;
    }

    public void setRsbsdbfkzt(String rsbsdbfkzt) {
        this.rsbsdbfkzt = rsbsdbfkzt;
    }

    public String getRsbsdbfkjg() {
        return rsbsdbfkjg;
    }

    public void setRsbsdbfkjg(String rsbsdbfkjg) {
        this.rsbsdbfkjg = rsbsdbfkjg;
    }

    public String getDbfkfjlsh() {
        return dbfkfjlsh;
    }

    public void setDbfkfjlsh(String dbfkfjlsh) {
        this.dbfkfjlsh = dbfkfjlsh;
    }

    public String getRsbsdbfkr() {
        return rsbsdbfkr;
    }

    public void setRsbsdbfkr(String rsbsdbfkr) {
        this.rsbsdbfkr = rsbsdbfkr;
    }

    public String getRsbsdbfksj() {
        return rsbsdbfksj;
    }

    public void setRsbsdbfksj(String rsbsdbfksj) {
        this.rsbsdbfksj = rsbsdbfksj;
    }

    public String getRsbsdbpjzt() {
        return rsbsdbpjzt;
    }

    public void setRsbsdbpjzt(String rsbsdbpjzt) {
        this.rsbsdbpjzt = rsbsdbpjzt;
    }

    public String getRsbsdbpjxx() {
        return rsbsdbpjxx;
    }

    public void setRsbsdbpjxx(String rsbsdbpjxx) {
        this.rsbsdbpjxx = rsbsdbpjxx;
    }

    public String getRsbsdbpjr() {
        return rsbsdbpjr;
    }

    public void setRsbsdbpjr(String rsbsdbpjr) {
        this.rsbsdbpjr = rsbsdbpjr;
    }

    public String getRsbsdbpjsj() {
        return rsbsdbpjsj;
    }

    public void setRsbsdbpjsj(String rsbsdbpjsj) {
        this.rsbsdbpjsj = rsbsdbpjsj;
    }

    public String getRsbsdbfbzt() {
        return rsbsdbfbzt;
    }

    public void setRsbsdbfbzt(String rsbsdbfbzt) {
        this.rsbsdbfbzt = rsbsdbfbzt;
    }

    public String getRsbsdbjdzt() {
        return rsbsdbjdzt;
    }

    public void setRsbsdbjdzt(String rsbsdbjdzt) {
        this.rsbsdbjdzt = rsbsdbjdzt;
    }

    public String getTsyxbz() {
        return tsyxbz;
    }

    public void setTsyxbz(String tsyxbz) {
        this.tsyxbz = tsyxbz;
    }

    public String getDbfjmc() {
        return dbfjmc;
    }

    public void setDbfjmc(String dbfjmc) {
        this.dbfjmc = dbfjmc;
    }

    public String getDbfjlx() {
        return dbfjlx;
    }

    public void setDbfjlx(String dbfjlx) {
        this.dbfjlx = dbfjlx;
    }

    public String getDbfkfjmc() {
        return dbfkfjmc;
    }

    public void setDbfkfjmc(String dbfkfjmc) {
        this.dbfkfjmc = dbfkfjmc;
    }

    public String getDbfkfjlx() {
        return dbfkfjlx;
    }

    public void setDbfkfjlx(String dbfkfjlx) {
        this.dbfkfjlx = dbfkfjlx;
    }
}
